              ETL -- Extended Template Library

ETL is a multi-platform class and template library designed to add
new datatypes and functions which combine well with the existing
types and functions from the C++ Standard Template Library (STL).

Web:  http://synfig.org/
Code: http://synfig.org/Source_code
Proj: http://sf.net/projects/synfig/
IRC:  irc://irc.freenode.net/synfig

Please use the IRC channel and the sf.net tracker to get support and
report bugs, request features and submit patches.

Copyright

Copyright 2002 Robert B. Quattlebaum Jr.
Copyright 2002 Adrian Bentley
Copyright 2007-2008 Chris Moore
Copyright 2008 Paul Wise

Licence

This package is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License as
published by the Free Software Foundation; either version 2 of
the License, or (at your option) any later version.

This package is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
or visit http://www.gnu.org/licenses/gpl.html
